LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Blogs > dfowensby
User Name
Password

Notices



Uncategorized Entries with no category
Old

Relic Archive

Posted 12-18-2009 at 02:13 AM by dfowensby

Just a thot:
my OS is U-606.1
Generally, most subsequent OSs are crud. Forget even the x64 month-later version of this one.
Is Ubuntu sold-out to "Drown 'em in bug-crud till they suck some other devel-base dry" or what?
I would really like to load up U-10.04 and find that everything that worked 5 years ago now magically works again, along with everything else that the normal world came up with since then. Please don't kick me for being radical. heh....
Member
Posted in Uncategorized
Views 705 Comments 0 dfowensby is offline

  



All times are GMT -5. The time now is 01:01 PM.

Main Menu
Advertisement

Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration